<p-panel
    [showHeader] = "false"
>
    <div class="ui-g">
        <div class="ui-g-12 ui-sm-12">
            Prospect Source: <span style="font-weight: bold">{{prospectSource.description}}</span>
        </div>
    </div>
</p-panel>